﻿@import "SITE.css";
@import "https://cdnjs.cloudflare.com/ajax/libs/fancybox/2.1.5/jquery.fancybox.min.css";
@import "https://cdnjs.cloudflare.com/ajax/libs/fancybox/2.1.5/helpers/jquery.fancybox-buttons.css";
@import "https://cdnjs.cloudflare.com/ajax/libs/fancybox/2.1.5/helpers/jquery.fancybox-thumbs.css";

.container {
    padding-right: 0;
    padding-left: 0;
}

section#portfolio{
    padding-bottom:64px;
}

/*-----------------------------------------------------------------------------------*/
/*	01. OVERLAY
/*-----------------------------------------------------------------------------------*/
figure {
    display: block;
    overflow: hidden;
    position: relative;
}
.items li figure img {
    display: block;
    width: 100%;
}
figure a,
figure a img {
    display: block;
    position: relative;
}
figure img {
    display: block;
    max-width: 100%;
}
figure a .text-overlay {
    opacity: 0;
    height: 100%;
    position: absolute;
    text-decoration: none;
    width: 100%;
    z-index: 100;
    padding: 20px;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    background: rgba(0,0,0,0.35);
}
figure a:hover .text-overlay {
    opacity: 1
}
figure a .text-overlay:before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
}
figure a .text-overlay .info {
    text-align: center;
    top: 52%;
    width: 100%;
    left: 0;
    position: absolute;
    margin-top: -11px;
    color: #FFF;
    text-shadow:
    -1px -1px 0 #333,
    1px -1px 0 #333,
    -1px 1px 0 #333,
    1px 1px 0 #333;
    font-weight:700;
    font-size: 1.2em;
    font-weight: normal;
    text-transform: uppercase;
}
.icon-overlay {
    display: block;
    overflow: hidden;
    position: relative;
}
.icon-overlay img {
    display: block;
    max-width: 100%;
}
.icon-overlay a .icn-more {
    opacity: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    height: 100%;
    position: absolute;
    text-decoration: none;
    width: 100%;
    z-index: 100;
    background: rgba(40,184,216,0.93);
    overflow: hidden;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}
.icon-overlay a:hover .icn-more {
    opacity: 1;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.icon-overlay a .icn-more:before {
    font-family: 'fontello';
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    position: absolute;
    text-align: center;
    content: '\f517';
    line-height: 1;
    color: #FFF;
    top: 50%;
    left: 50%;
    z-index: 2;
    font-size: 15px;
    top: 50%;
    margin: -8px 0 0 -6px;
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    -o-transform: translateY(-20px);
    transform: translateY(-20px);
    -webkit-transition: -webkit-transform 0.25s ease-in-out;
    -moz-transition: -moz-transform 0.25s ease-in-out;
    -o-transition: -o-transform 0.25s ease-in-out;
    transition: transform 0.25s ease-in-out;
}
.icon-overlay a:hover .icn-more:before {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
}
.icon-overlay a:hover .icn-more:before {
    top: 50%!important
}
/*-----------------------------------------------------------------------------------*/
/*	02. PORTFOLIO
/*-----------------------------------------------------------------------------------*/
.offset {
    display: block
}
.filter {
    width: 100%;
    text-align: center;
    overflow: hidden;
    z-index: 7999;
}
.filter ul {
    padding: 0;
    margin: 0;
    list-style: none;
    padding: 17px 0;
}
.filter ul li {
    display:inline-block;
}
.filter ul li:before {
    display: inline-block;
    padding-right: 3px;
    color: #aaa;
}
.filter ul li a, .filter ul li span {
    color: #464646;
    padding: 0 5px;
    font-family:Oswald, sans-serif;
    font-size:1.5em;
    font-weight:300;
    line-height:2em;
    text-transform: uppercase;
}
.filter ul li span{
    color:rgba(0,0,0,0.45);
}
ul.show{
    padding:0;
}
.filter ul li a:hover,
.filter ul li.current a,
.filter ul li a.active {
    color: #b40c0c;
}
/*-----------------------------------------------------------------------------------*/
/*	03. ISOTOPE PORTFOLIO GRID
/*-----------------------------------------------------------------------------------*/
.FotoErtanPortfolio{
    padding-right:0;
}
.full-portfolio .items {
    width: 100%;
    clear: both;
    margin: 0;
    padding: 0;
    list-style: none;
}
.full-portfolio .items li {
    float: left;
    position: relative;
    background: none;
    margin-right:15px;
    margin-bottom:15px;
}
.full-portfolio .items li img {
    display: block;
    /*position: relative;*/
    width: 100%;
    height: auto;
}
.full-portfolio .items:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.isotope-item {
    position: relative;
    padding: 0;
}

.isotope-item img {
    width: 100%;
    min-height: 150px;
    height: auto;
}

.isotope-item {
    background: #1e1e1e url(//afarkas.github.io/lazysizes/assets/imgs/loader.gif) no-repeat center;
}

.lazyload,
.lazyloading {
    opacity: 0;
}

.lazyloaded {
    opacity: 1;
    transition: opacity 300ms;
}

.item-details {
    list-style: none;
    padding: 0;
    margin: 0;
}
.item-details li {
    margin-top: 9px;
    padding-top: 10px;
    border-top: 1px solid #e1e1e1;
}
.item-details li:first-child {
    padding: 0;
    margin: 0;
    border: none;
}
.item-details li span {
    font-weight: 800;
    color: #616161;
    margin-right: 5px;
}

/*-----------------------------------------------------------------------------------*/
/*	04. FANCYBOX
/*-----------------------------------------------------------------------------------*/
#fancybox-thumbs ul li img {
    max-width: none
}
.info.hidden {
    display: none
}
.fancybox-wrap {
    background: #FFF !important
}
.fancybox-title,
.fancybox-error {
    font-size: 14px !important;
    line-height: 22px !important;
    font-weight: 400 !important;
}
.fancybox-title h2,
.fancybox-title h3 {
    color: #616161;
    margin-bottom: 5px;
    line-height: 22px;
    font-size: 18px;
}
.fancybox-skin {
    color: #616161 !important
}
.fancybox-title-inside-wrap {
    padding: 20px !important
}
.fancybox-nav span {
    width: 36px !important;
    height: 36px !important;
    margin-top: -18px !important;
}
#fancybox-loading {
    margin-top: -18px !important;
    margin-left: -18px !important;
    opacity: 1 !important;
}
#fancybox-loading div {
    height: 36px !important;
    width: 36px !important;
    position: relative !important;
    -webkit-animation: rotation .8s infinite linear !important;
    -moz-animation: rotation .8s infinite linear !important;
    -o-animation: rotation .8s infinite linear !important;
    animation: rotation .8s infinite linear !important;
    border-left: 3px solid rgba(40,184,216,.15) !important;
    border-right: 3px solid rgba(40,184,216,.15) !important;
    border-bottom: 3px solid rgba(40,184,216,.15) !important;
    border-top: 3px solid rgba(40,184,216,.8) !important;
    border-radius: 100% !important;
}
.fancybox-overlay {
    background: rgba(27,27,27,0.94) !important
}
.fancybox-opened .fancybox-skin {
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.33);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,0.33);
    box-shadow: 0 0 5px rgba(0,0,0,0.33);
}

.fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url('../images/fancybox/fancybox_sprite2.png');
}

.fancybox-close {
    top: 9px;
    right: 9px;
}

/*-----------------------------------------------------------------------------------*/
/*	05. RESPONSIVE
/*-----------------------------------------------------------------------------------*/


@media (max-width: 767px) { 
	.filter {
	    text-align: center;
        font-size:0.85em;
	}
	.filter ul li a {
	    padding: 0 12px;
	}
	.filter ul li:first-child a {
	    padding-left: 0;
	}

    .full-portfolio .items li {
        width:94%;
    }
}